LinuxQMISDK: Data Fields

LinuxQMISDK SLQS03.03.07

- Main Page
- Modules
- References
- Data Structures

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - d -

- data : authenticationData
- Data : CatEventIDDataTlv
- data : SMSCAddress , SMSEtwsMessage , SMSTransferRouteMTMessage , SwiOTAMsg_s
- data_len : SwiOTAMsg_s
- dataBearerMask : dataBearers
- DataBearerTech : DUNCallInfoInd
- dataCapabilities : dataSrvCapabilities
- dataCapabilitiesLen : dataSrvCapabilities
- dataLen : authenticationData
- DataLength : CatEventIDDataTlv
- dataRateMax : dataRate
- DataSrvCapabilities : qaQmiServingSystemParam
- Date : wcdmaMsgDecodingParams
- day : UniversalTime
- daylightSavings : qaQmi3Gpp2TimeZone
- dayOfWeek : UniversalTime
- defaultRoamInd : qaQmiServingSystemParam
- delayClass : GPRSQoS , GPRSRequestedQoS
- deliveryErrSDU : UMTSMinQoS , UMTSQoS
- depersonilisationInfo : UIMDepersonalizationReq
- description : omaDmFotaTlv , omaDmFotaTlvExt
- Description : SlqsNas3GppNetworkInfo
- descriptionlength : omaDmFotaTlv , omaDmFotaTlvExt
- destPortRangeEnd : TFTIDParams
- destPortRangeStart : TFTIDParams
- DetailedSvcInfo : qaQmiServingSystemParam
- dev : qmifwinfo_s
- Device : SetM2MAudioAVCFGReq
- DiagInfo : allCallsDiagInfo , arrDiagInfo
- diagInfoLen : diagInfo
- diagnosticInfo : diagInfo
- digitBuff : DTMFInfo
- digitCnt : burstDTMFInfo , DTMFInfo
- direction : callInfo
- dirNum : dirNum
- dirNumLen : dirNum
- displayCondition : serviceProviderName
- dispType : extDispRecInfo
- DmPort : DcsUsbPortNames
- domain : DomainNameList
- domainLen : Domain
- domainName : Domain
- DormancyStatus : DUNCallInfoInd
- downLink : NSSAudioCtrl
- DRCCover : DRCParams
- DRCValue : DRCParams
- dscp : QosMap
- DTMFdigit : voiceContDTMFinfo
- DTMFEvent : DTMFInfo
- DTMFInformation : voiceDTMFEventInfo
- DTMFInterdigitInterval : DTMFLengths
- DTMFPulseWidth : DTMFLengths
- DTMInd : qaQmiServingSystemParam
- dtmSupp : GSMSysInfo
- dtmSuppValid : GSMSysInfo